Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.biojava.bio.program.tagvalue
Interface BoundaryFinder

    public interface BoundaryFinder

Method Summary
`boolean` | `dropBoundaryValues()`
`boolean` | `isBoundaryEnd(Object value)`
`boolean` | `isBoundaryStart(Object value)`

Method Detail

### dropBoundaryValues

    boolean dropBoundaryValues()

### isBoundaryStart

    boolean isBoundaryStart(Object value)

### isBoundaryEnd

    boolean isBoundaryEnd(Object value)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD